Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbreaking iPhone 4 with 4.2.8 using iFaith saved blobs and sn0wbreeze-v2.7.3

  1. #1
    Question Jailbreaking iPhone 4 with 4.2.8 using iFaith saved blobs and sn0wbreeze-v2.7.3
    I jailbroke my iphone using sn0wbreeze-v2.7.3 without issue all is w0nderful. My wife waited until Apple no longer signed 4.2.8. I saved her SHSH blobs using iFaith (saved mine too) and am able to create the signed ipsw needed to restore to 4.2.8. I did a test restore and the signed 4.2.8 loads without issue. but I have not been able to jailbreak her phone. How do I use the saved blobs to create a jailbroken and signed ipsw? Sn0wbreeze and iFaith each call the ipsw created by the other "invalid". Tiny umbrella is unable to save/use 4.2.8. Any ideas? If there is a thread already discussing this, let me know.

  2. #2
    Please private message me the 4.2.8 custom ipsw file. I'm on 4.2.9 Verizon and I would like to downgrade to 4.2.8. I do have the shsh blobs saved.
    Last edited by Mysterion; 2011-07-27 at 07:11 PM.
    iPhone 4 Verizon


    4.2.8


    Untethered jailbroken w/ Sn0wbreeze

  3. #3
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    @col1jnc Each iFaith signed ipsw is unique to the iDevice.
    For your wifes iPhone, create another ipsw using her phone and try again.

    Note: It will only work on her current version. 4.2.8 may be lost forever.
    Last edited by Mes; 2011-07-27 at 07:18 PM.

  4. #4
    I save the blobs from my phone and hers. I can create a functioning 4.2.8 ipsw and restore her phone with it. she is using an iFaith signed 4.2.8 build now. What I want to do is jailbreak her phone. The ipsw created with Sn0wbreeze is unsigned and will not load. The ipsw created by iFaith is signed (and will load) but is not jaibroken. Is there any way to create a jailbroken 4.2.8 ipsw using the saved iFaith blobs?

  5. #5
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Don't need a jb'd ipsw, use redsn0w to jailbreak your wife's stock 4.2.8

    Scroll down to: Tic, tac, toe ...
    Dev-Team Blog

    Edit: Jailbreakme on your wifes stock 4.2.8 is a much better solution.
    Last edited by Mes; 2011-07-31 at 05:50 PM.

  6. #6
    redsn0w doesn't have support for 4.2.8! if anything it's a tethered jailbreak. what i would recommend is to just use the jailbreakme.com way! it's fast and easier and it's now fixed by @comex so you won't have to worry about running into any problems.

  7. #7
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    +1

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •